# collada.material.OPAQUE_MODE

class collada.material.OPAQUE_MODE

  The opaque mode of an effect.

  __init__()

  Methods

  `__init__`() |

  Attributes

  `A_ONE` | Takes the transparency information from the color's alpha channel, where the value 1.0 is opaque (default).
  `RGB_ZERO` | Takes the transparency information from the color's red, green, and blue channels, where the value 0.0 is opaque, with each channel modulated independently.